script: |
  source minio.sh
  mv babble.zson ./data/bucket
  zq -z "count()" s3://bucket/babble.zson

inputs:
  - name: babble.zson
    source: ../data/babble.zson
  - name: minio.sh
    source: minio.sh

outputs:
  - name: stdout
    data: |
      {count:1000 (uint64)} (=0)
